<!DOCTYPE html>
<html lang="en">
<head>
    <title>Orders Page</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container">
    <h2>Guardar Pedido</h2>
    <p>Complete los campos obligatorios para cargar un predido.</p>
    <div id="order-create-notif"></div>
    <form action="/orders/save" id="order-form">
        <div class="form-group" class="needs-validation">
            <label for="order-name">Nombre:</label>
            <input type="text" class="form-control" id="order-name" placeholder="Nombre de producto" name="order-name" maxlength="100" required>
            <div class="valid-feedback">Validado.</div>
            <div class="invalid-feedback">Por favor, completar este campo.</div>
        </div>
        <div class="form-group" class="was-validated">
            <label for="order-price">Monto:</label>
            <input type="number" class="form-control" id="order-price" placeholder="Monto" name="order-price" required>
            <div class="valid-feedback">Validado.</div>
            <div class="invalid-feedback">Por favor, completar este campo.</div>
        </div>
        <div class="form-group">
            <label for="order-discount">Monto:</label>
            <input type="number" class="form-control" id="order-discount" placeholder="Descuento" name="order-discount">
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>

</body>
<script src="order-form.js"></script>
</html>